Subject: New Reply Received - Important information regarding your return request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 10 May 2020 13:18:31 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Important information regarding your return request  Ticket comment <div><br></div>
<div>
<div dir="auto">Dear Sir, </div>
<div dir="auto"><br></div>
<div dir="auto">What about that returns which already happened in the month of April 2020. </div>
<div dir="auto"><br></div>
<div dir="auto">You haven’t said anything on the already returned item. I haven’t got to hear anything from you end. </div>
<div dir="auto"><br></div>
<div dir="auto">What is your authority planning to do? When are you going to process my refund? By what means are you going to refund my money? If it going to be credited to the shopping account i hold with BabyShop or will you guys process the refund on to the card itself which I used to make payment.</div>
<div dir="auto"><br></div>
<div dir="auto">I need more clarity on this issue at the earliest.</div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards, </div>
<div dir="auto">Rony Philip</div>
<div dir="auto">0504957715</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 10 May 2020 at 17:12 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>

        Dear Customer,<br><br>

        We apologize for the recent email that you have received, 
        it was sent out mistakenly. We would request you to please ignore.<br><br>

        Please note – We are still unable to accept returns in UAE. 
        We will keep you informed once returns are back to normal.<br><br>

        Thank you for your cooperation.<br><br>

        Your Friends,<br>
        Support Team.
        
        </div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Thank you &amp; Regards, <br><br>Rony Philip<br>+971 50 495 7715</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/896611